Win32-service - where's the gem?

Hi -

I’m trying to install Mongrel, and therefore must install the
win32-service as a dependency. I’m behind a firewall, so typically I
download the gem and install it locally – that’s never been a problem.
But there doesn’t appear to be a gem for win32-service on RubyForge,
just a .zip. I’ve downloaded the zip, extracted, built and installed
it, but still no luck on the Mongrel install – still claims it requires
a win32-service gem.

A Mongrel install with --force also doesn’t help since it dies when you
start it because it doesn’t think the gem is installed.

Any guidance would be appreciated.

Thanks,

Jim

Hi Jim,

I have found all the gems I needed to install mongrel at
http://rubyforge.vm.bytemark.co.uk/gems/

Stephane

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs